@charset "utf-8";

/*!
 *   ギャラリー用CSS
 * 
 * 
 */


body.gallery div.mod-best3
{
	width:680px;
	padding:0 6px;
	height:234px;
	background: url(../img/community/gallery_bg_01.png) no-repeat 0 0;
}

body.gallery div.mod-best3:after
{
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

	body.gallery div.mod-best3 .ranking
	{
		width:223px;
		height:213px;
		margin-top:10px;
		float:left;
	}
	
		body.gallery div.mod-best3 .ranking .medal
		{
			width:54px;
			height:56px;
			position:relative;
			z-index:20;
		}
	
		body.gallery div.mod-best3 .ranking .thum
		{
			width:172px;
			height:112px;
			margin:19px 0 0 25px;
		}
		
			body.gallery div.mod-best3 .ranking .thum p.g-link
			{
				width:172px;
				height:112px;
				display:block;
				position:relative;
				z-index:19;
				top:-56px;
			}
			
				body.gallery div.mod-best3 .ranking .thum p.g-link.movie a
				{
					width:172px;
					height:112px;
					text-indent:-9999px;
					display:block;
					overflow:hidden;
					background: url(../img/community/gallery_best_thum_move.png) no-repeat 0 0;
				}
				
					body.gallery div.mod-best3 .ranking .thum p.g-link.movie a:hover
					{
						background-position:0 -112px;
					}
				
				body.gallery div.mod-best3 .ranking .thum p.g-link.screenshot a
				{
					width:172px;
					height:112px;
					text-indent:-9999px;
					display:block;
					overflow:hidden;
					background: url(../img/community/gallery_best_thum.png) no-repeat 0 0;
				}
				
					body.gallery div.mod-best3 .ranking .thum p.g-link.screenshot a:hover
					{
						background-position:0 -112px;
					}
			
			body.gallery div.mod-best3 .ranking .thum p.g-img
			{
				width:170px;
				height:110px;
				display:block;
				position:relative;
				z-index:18;
				top:-167px;
				left:1px;
			}
			
		body.gallery div.mod-best3 .ranking table
		{
			width:210px;
			position:relative;
			top:-47px;
			left:18px;
		}
		
			body.gallery div.mod-best3 .ranking table td
			{
				font-size:1.2em;
				line-height:1.4em;
			}
			
			body.gallery div.mod-best3 .ranking table span.title
			{
				color: #333333;
				font-size: 0.9em;
				line-height: 1.5em;
			}
			
			body.gallery div.mod-best3 .ranking table span.wgt-new
			{
				display: inline-block;
				/display: inline;
				/zoom: 1;
				width: 12px;
				height: 11px;
				background: url(../img/wgt-new/icon.png) no-repeat;
				text-indent: -9999px;
				overflow: hidden;
				position: relative;
				top: 1px;
				/top: -4px;  /* ie 6-7 */
			}
			
			body.gallery div.mod-best3 .ranking table span.wgt-count
			{
				display: inline-block;
				/display: inline;
				/zoom: 1;
				background: url(../img/wgt-count/bg.png) no-repeat;
				color: #5500a2;
				padding: 0 0 0 3px;
				width: 27px;
				height: 14px;
				font-family: Arial, sans-serif;
				font-weight: bold;
				font-size: 8px;
				line-height: 14px;
				text-align: center;
				position: relative;
				top: -2px;
				/top: -3px;
				left:2px;
			}
			
			body.gallery div.mod-best3 .ranking table span.server
			{
				color: #999999;
				font-size: 0.86em;
				line-height: 1.5em;
			}
			
			body.gallery div.mod-best3 .ranking table span.name
			{
				color: #333333;
				font-size: 0.95em;
			}
		
		body.gallery .mod-bbsList .nav
		{
			position: relative;
			background: url(../img/community/gallery_bg_nav.png) no-repeat;
			height: 35px;
			overflow: visible;
		}

body.gallery div.mod-list
{
	width:680px;
	padding:0 4px;
}

body.gallery div.mod-list:after
{
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

	body.gallery div.mod-list .ssbox
	{
		width:168px;
		height:187px;
		margin-top:21px;
		float:left;
	}
	
		body.gallery div.mod-list .ssbox .thum
		{
			width:158px;
			height:102px;
			margin:0 0 0 5px;
		}
		
			body.gallery div.mod-list .ssbox .thum p.g-link
			{
				width:158px;
				height:102px;
				display:block;
				position:relative;
				z-index:19;
			}
			
				body.gallery div.mod-list .ssbox .thum p.g-link.movie a
				{
					width:158px;
					height:102px;
					text-indent:-9999px;
					display:block;
					overflow:hidden;
					background: url(../img/community/gallery_thum_move.png) no-repeat 0 0;
				}
				
					body.gallery div.mod-list .ssbox .thum p.g-link.movie a:hover
					{
						background-position:0 -102px;
					}
				
				
				body.gallery div.mod-list .ssbox .thum p.g-link.screenshot a
				{
					width:158px;
					height:102px;
					text-indent:-9999px;
					display:block;
					overflow:hidden;
					background: url(../img/community/gallery_thum.png) no-repeat 0 0;
				}
				
					body.gallery div.mod-list .ssbox .thum p.g-link.screenshot a:hover
					{
						background-position:0 -102px;
					}
			
			body.gallery div.mod-list .ssbox .thum p.g-img
			{
				width:156px;
				height:100px;
				display:block;
				position:relative;
				z-index:18;
				top:-101px;
				left:1px;
			}
			
		body.gallery div.mod-list .ssbox table
		{
			width:158px;
			position:relative;
			top: 6px;
			left:5px;
		}
		
			body.gallery div.mod-list .ssbox table td
			{
				font-size:1.2em;
				line-height:1.4em;
			}
			
			body.gallery div.mod-list .ssbox table span.title
			{
				color: #333333;
				font-size: 0.8em;
				line-height: 1.5em;
			}
			
			body.gallery div.mod-list .ssbox table span.wgt-new
			{
				display: inline-block;
				/display: inline;
				/zoom: 1;
				width: 12px;
				height: 11px;
				background: url(../img/wgt-new/icon.png) no-repeat;
				text-indent: -9999px;
				overflow: hidden;
				position: relative;
				top: 1px;
				/top: -4px;  /* ie 6-7 */
			}
			
			body.gallery div.mod-list .ssbox table span.wgt-count
			{
				display: inline-block;
				/display: inline;
				/zoom: 1;
				background: url(../img/wgt-count/bg.png) no-repeat;
				color: #5500a2;
				padding: 0 0 0 3px;
				width: 27px;
				height: 14px;
				font-family: Arial, sans-serif;
				font-weight: bold;
				font-size: 8px;
				line-height: 14px;
				text-align: center;
				position: relative;
				top: -2px;
				/top: -3px;
				left:2px;
			}
			
			body.gallery div.mod-list .ssbox table span.data
			{
				font-size: 0.7em;
			}
			
			body.gallery div.mod-list .ssbox table span.server
			{
				color: #999999;
				font-size: 0.86em;
				line-height: 1.5em;
			}
			
			body.gallery div.mod-list .ssbox table span.name
			{
				color: #333333;
				font-size: 0.95em;
			}


/*!
 * タブ切替用
 * 
 * 
 */
 
body.gallery div.wgt-tab ul.gallery_tab
{
	margin-bottom:15px;
}

body.gallery div.wgt-tab ul.gallery_tab:after
{
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

	body.gallery div.wgt-tab ul.gallery_tab li
	{
		width:338px;
		height:40px;
		display:block;
		float:left;
	}
	
	body.gallery div.wgt-tab ul.gallery_tab li a.wgt-tab-button,
	body.gallery div.wgt-tab ul.gallery_tab li a.wgt-tab-button-current
	{
		width:338px;
		height:40px;
		text-indent:-9999px;
		display:block;
		overflow:hidden;
	}
	
		body.gallery div.wgt-tab ul.gallery_tab li.button_ss{ width:342px; background: url(../img/mod-tab/gallery_ss_cr.png) no-repeat 0 0; }
		body.gallery div.wgt-tab ul.gallery_tab li.button_ss a.wgt-tab-button{ background: url(../img/mod-tab/gallery_ss.png) no-repeat 0 0; }
		body.gallery div.wgt-tab ul.gallery_tab li.button_ss a.wgt-tab-button:hover{ background: url(../img/mod-tab/gallery_ss_ov.png) no-repeat 0 0; }
		body.gallery div.wgt-tab ul.gallery_tab li.button_ss a.wgt-tab-button-current{ display:none; }
		
		body.gallery div.wgt-tab ul.gallery_tab li.button_video{ background: url(../img/mod-tab/gallery_video_cr.png) no-repeat 0 0; }
		body.gallery div.wgt-tab ul.gallery_tab li.button_video a.wgt-tab-button{ background: url(../img/mod-tab/gallery_video.png) no-repeat 0 0; }
		body.gallery div.wgt-tab ul.gallery_tab li.button_video a.wgt-tab-button:hover{ background: url(../img/mod-tab/gallery_video_ov.png) no-repeat 0 0; }
		body.gallery div.wgt-tab ul.gallery_tab li.button_video a.wgt-tab-button-current{ display:none; }


		body.gallery .mod-contribute #ss.body .dl {
			position: relative;
			padding: 1px 0 0;
			height: 305px;
			border-bottom: 1px solid #FFFFFF;
		}
		
		body.gallery .mod-contribute #video.body .dl {
			position: relative;
			padding: 1px 0 0;
			height: 487px;
			border-bottom: 1px solid #FFFFFF;
		}

		body.gallery .mod-contribute .body .dl .dt {
			position: absolute;
			left: -9999px;
			width: 1px;
			height: 1px;
			overflow: hidden;
		}
		
		body.gallery .mod-contribute #ss.body .dl .dt.world {
			position: absolute;
			top: -6px;
			left: 23px;
			width: 120px;
			height: 194px;
			background: url(../img/mod-contribute/ss_bg.png) no-repeat;
			text-indent: -9999px;
			overflow: hidden;
		}
		
		body.gallery .mod-contribute #video.body .dl .dt.world {
			position: absolute;
			top: -6px;
			left: 23px;
			width: 120px;
			height: 388px;
			background: url(../img/mod-contribute/video_bg.png) no-repeat;
			text-indent: -9999px;
			overflow: hidden;
		}

		body.gallery .mod-contribute .body .dl .dd {
			padding: 0 0 0 169px;
			height: 38px;
			border-top: 1px solid #FFFFFF;
			border-bottom: 1px solid #CCCCCC;
		}
		body.gallery .mod-contribute .body .dl .dd.world {
			border-top: none;
		}
		body.gallery .mod-contribute .body .dl .dd.title {
			height: 42px;
		}
		body.gallery .mod-contribute .body .dl .dd.video {
			height: 155px;
		}
		body.gallery .mod-contribute #ss.body .dl .dd.contents {
			height: 165px;
		}
		body.gallery .mod-contribute #video.body .dl .dd.contents {
			height: 165px;
		}
		body.gallery .mod-contribute .body .dl .dd.file {
			height: 53px;
		}
		body.gallery .mod-contribute #video.body .dl .dd.file {
			height: 77px;
		}

		body.gallery .mod-contribute .body .dl .dd.world    select,
		body.gallery .mod-contribute .body .dl .dd.category select {
			position: relative;
			top: 8px;
			font-size: 12px;
		}
		body.gallery .mod-contribute .body .dl .dd.title input {
			position: relative;
			top: 10px;
			width: 483px;
			height: 18px;
			font-size: 12px;
			line-height: 18px;
		}
		body.gallery .mod-contribute .body .dl .dd.video input {
			position: relative;
			top: 10px;
			width: 483px;
			height: 38px;
			font-size: 22px;
			line-height: 18px;
            margin:0 0 10px 0;
		}
		body.gallery .mod-contribute .body .dl .dd.video .notes {
			margin: 3px 0 0;
			font-size: 12px;
            padding:0 1.5em 0 1em;
            text-indent:-1em;
		}
		body.gallery .mod-contribute .body .dl .dd.contents textarea {
			position: relative;
			top: 10px;
			width: 483px;
			height: 130px;
			resize: none;
			font-size: 12px;
		}
		body.gallery .mod-contribute .body .dl .dd.file input {
			margin: 7px 0 0;
			width: 483px;
			font-size: 12px;
		}
		body.gallery .mod-contribute .body .dl .dd.file .notes {
			margin: 3px 0 0;
			font-size: 12px;
		}
	
	body.gallery p.wgt-caution-p a.wgt-modalWindow
	{
		margin-bottom:0;
	}
	
	body.gallery p.wgt-caution-p a.wgt-modalWindow img
	{
		display:none;
	}
	
	body.gallery p.wgt-caution-p a.wgt-modalWindow
	{
		margin-bottom:0;
	}
	
		body.gallery p.wgt-caution-p a.wgt-modalWindow img
		{
			display:none;
		}
	
	body.gallery .mod-contribute .body .dl .dd span.msg_err
	{
		display: inline;
		color:#cc0000;
		background:#ffffff;
		font-size:11px;
		font-weight:bold;
		position:relative;
		top:2px;
		left:5px;
		z-index:5;
	}
	
	body.gallery .mod-completion ul.buttonList
	{
		width:200px;
		margin:0 auto;
	}
	
		body.gallery .mod-completion ul.buttonList:after
		{
			content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
		}
		
		body.gallery .mod-completion ul.buttonList li.button
		{
			width:94px;
			margin:0 3px;
			float:left;
		}
